-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pcl
Binary: libpcl-dev, libpcl-apps1.13, libpcl-common1.13, libpcl-features1.13, libpcl-filters1.13, libpcl-io1.13, libpcl-kdtree1.13, libpcl-keypoints1.13, libpcl-ml1.13, libpcl-octree1.13, libpcl-outofcore1.13, libpcl-people1.13, libpcl-recognition1.13, libpcl-registration1.13, libpcl-sample-consensus1.13, libpcl-search1.13, libpcl-segmentation1.13, libpcl-stereo1.13, libpcl-surface1.13, libpcl-tracking1.13, libpcl-visualization1.13, pcl-tools, libpcl-doc
Architecture: any all
Version: 1.13.0+dfsg-3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Homepage: https://www.pointclouds.org/
Description: Point Cloud Library
 The Point Cloud Library (PCL) is a standalone, large scale, open
 project for 2D/3D image and point cloud processing.
 .
 The PCL framework contains numerous state-of-the art algorithms
 including filtering, feature estimation, surface reconstruction,
 registration, model fitting and segmentation.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/pcl
Vcs-Git: https://salsa.debian.org/science-team/pcl.git
Build-Depends: debhelper-compat (= 13), cmake, clang [mipsel armel armhf], python3-sphinx, libboost-system-dev, libboost-filesystem-dev, libboost-thread-dev, libboost-date-time-dev, libboost-iostreams-dev, libeigen3-dev, libflann-dev, libvtk9-dev, libqhull-dev, libopenni-dev [!s390x !alpha !hppa !hurd-i386 !ia64 !kfreebsd-any !m68k !riscv64 !sh4 !sparc64], libopenni2-dev [!hurd-i386 !hppa !kfreebsd-any], libqt5opengl5-dev, libusb-1.0-0-dev, libglut-dev, libxmu-dev, libxi-dev, libpcap-dev, libvtk9-qt-dev, libglew-dev, libgtest-dev
Build-Depends-Indep: doxygen, doxygen-latex
Package-List:
 libpcl-apps1.13 deb libs optional arch=any
 libpcl-common1.13 deb libs optional arch=any
 libpcl-dev deb libdevel optional arch=any
 libpcl-doc deb doc optional arch=all
 libpcl-features1.13 deb libs optional arch=any
 libpcl-filters1.13 deb libs optional arch=any
 libpcl-io1.13 deb libs optional arch=any
 libpcl-kdtree1.13 deb libs optional arch=any
 libpcl-keypoints1.13 deb libs optional arch=any
 libpcl-ml1.13 deb libs optional arch=any
 libpcl-octree1.13 deb libs optional arch=any
 libpcl-outofcore1.13 deb libs optional arch=any
 libpcl-people1.13 deb libs optional arch=any
 libpcl-recognition1.13 deb libs optional arch=any
 libpcl-registration1.13 deb libs optional arch=any
 libpcl-sample-consensus1.13 deb libs optional arch=any
 libpcl-search1.13 deb libs optional arch=any
 libpcl-segmentation1.13 deb libs optional arch=any
 libpcl-stereo1.13 deb libs optional arch=any
 libpcl-surface1.13 deb libs optional arch=any
 libpcl-tracking1.13 deb libs optional arch=any
 libpcl-visualization1.13 deb libs optional arch=any
 pcl-tools deb science optional arch=any
Checksums-Sha1:
 20ae4291a630479d10cd23317a02db555c76c14e 58997576 pcl_1.13.0+dfsg.orig.tar.xz
 93947da241722f9abd4ae27343faeecb9978c10e 31856 pcl_1.13.0+dfsg-3.debian.tar.xz
Checksums-Sha256:
 2718d0d434f6bff252c8984092542b9f1cf186e2fd08fab766b28c849d204330 58997576 pcl_1.13.0+dfsg.orig.tar.xz
 4fa82eed489d664b0ba685bfb741f6d07d85d5e9523c0335f90861206f37cea6 31856 pcl_1.13.0+dfsg-3.debian.tar.xz
Files:
 7e7f4b53e2aa320f26b67e058308afb0 58997576 pcl_1.13.0+dfsg.orig.tar.xz
 f555274eeb7b74025e5e7422cb4650c3 31856 pcl_1.13.0+dfsg-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmO8d74ACgkQW//cwljm
lDP3Gg/9FUIeZn5g2iRDUQKWCITR2oB6PbkWQ0YTiy2xP+Yt/jII3igEcKFUlGBf
ugLUYg1d8nLjGweUk8tc+Db19tUBYXjIRXAkHrgAtk3o3s0snfUl23imS/ubb9BS
4WaW3/Vtkaxnvl0NIDTrpaETXcO3Qgq7tEmT7ZUZf5gwquuVR8Ddt86kfIxuCT8E
vUwtz4yruz6Y8WbxHqGLc4P+/X8KFpPv5JZqtTi9GnUoSw+ZyrA3cKw4MrTlt9G/
u9v7d94bP78NnOZh6vMFwOVcUdgccTVtp7C8ZyLG5WXey/7WOAcTD3QGSZEvraZu
mo6qFwx9zW5SZeiuBhto5957W/3C/E1v1+8uzHZTYBSUvks1wq15X0Ub7wvLIJBR
ElLWdYXZemsMt/Ty3YeNo25WAFUZmQZqz4VxXT85TjjTGI7G4i8xWPEd98dPnNIM
KAtbJZsZRIyp164sBHqCJGk1UPBF9lfa3jSW5PTX0PElnc1od0ixKMSjwvzLk+ij
0h/XRFAUgqkJv7nQAGzF+Uwkjh2l9ZLwLfiXg98pvwBBfCoiImUraAapxGXRwSuO
aSFDiQXAMHtSDw2e6EjYIxah4URbdDOtQTugnRBeaHygei/7KkdKNO/nZkc3bu0t
7nwRoH4TJYD0RWcjfTjh0yzy+pJfb4E5w83UIN/MqmzJlRWdYKk=
=PpIC
-----END PGP SIGNATURE-----
